.editor {
	clear: both;
	margin: 1px 0px 1px 0px;
	width: 400px;
	height: 21px;
	border: 1px #EEE solid;
	background: url(/images/editor/bg.gif) bottom repeat-x;
}

.editorbutton {
	float: left;
	cursor: pointer;
	padding: 2px 1px 0px 5px;
}

.smilies{
	margin: 0px 0px 1px 0px;
	width: 400px;
	border: 1px #D1D8EC solid;
	background-color: #FFF;
	text-align: center;
}